/* Add this css file to the head section and it will format any drop   */
/* downs to a style consistant across browsers. You may need to make   */
/* separate adjustments for the Car park amend page. You may need to   */
/* add the following line to the screen width 600px section            */
/* div.changebooking .entrytheme p.promotioncode_p {padding-top:10px}  */


select {
  height: 36px;
  min-width:70px;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  font-size:12pt;
  padding: 0 20px 0 12px !important;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -moz-appearance: none;
  appearance: none;
  background: url('../selectarrow.png') no-repeat 100% 50% #ffffff;
  background-size: 25px 7px;
}
select::-ms-expand {
  display: none;
}

/* Make adjustments to other elements to compensate for taller selects */
div.input-date-holder label {margin-top:9px}
img.calendar {margin-top:8px}
div.changebooking .entrytheme input {border:1px solid #666;padding:8px}
select#expirydate, select#expiryyear {width:90px}
select#startdate_monthyear, select#exitdate_monthyear {width:170px}
select#entrytime, select#exittime {width:120px}
select#idmethod {width:250px}
select#mybcarparklist {width:425px}



